a, .vc_main-color, .vc_menu .vc_primary-menu > ul > li > a > i,.vc_contact-top i, .vc_address i, .vc_testimonial .icon-caret-down, .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus, .vc_anim .vc_category, .vc_blog-list .blog-row .blog-right h3 a:hover, .vc_pricing-table .price, .vc_twitter-mini .vc_carousel-control a:hover, .vc_twitter-mini .bg .icon-twitter, .nav-tabs > li > a:hover, .nav-tabs > li > a:focus{
	color:#9bcc45;
}

button, .vc_btn, .vc_bg-color, .vc_inverted, .vc_read-more, .navbar-inverse .btn-navbar, .vc_testimonial .testimonial-box,.input-append .add-on, .input-prepend .add-on, #vc_login-widget h3,.vc_single-portfolio .vc_carousel-control a,.vc_menu .vc_primary-menu > ul > li div.vc_menu-2-v, .vc_menu .vc_primary-menu > ul > li div.vc_menu-2-h, .vc_menu .vc_primary-menu > ul > li div.vc_mega-menu, .vc_anim .vc_hover a:hover, .tp-bannertimer, .vc_menu-search-wrapper, .vc_login-widget h3, .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus, .vc_social-share.vc_one-main-color a:hover, .header-1 .logo a, .header-2 .logo a, header .vc_btn-navbar .btn{
	background-color:#9bcc45;
}
.header-1 .logo a, .header-2 .logo a{
	background-color:#ffffff;
}
header .vc_menu div.vc_primary-menu > ul, .vc_history h3,.accordion-heading, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus, .nav-pills > li > a:hover, .vc_anim .vc_category, .vc_history h3, .vc_pager a.selected, .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus, .vc_social-share.vc_one-main-color a{
	border-color:#9bcc45;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus,.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus,.nav-tabs > li > a:hover, .nav-tabs > li > a:focus,  a.back-top, .vc_blog-list .entry-date,.vc_comments .comment-content, .vc_pricing-table h3{
	border-top-color:#ddd;
}
header .vc_menu div.vc_primary-menu:before, .vc_table thead tr th{
	border-bottom-color: #9bcc45;
}
header .vc_primary-menu-wrapper{
	background-color:#ffffff;
	border-top-color: #ffffff;
}
.vc_menu-search .vc_menu-search-text{
	border-top-color:#20a54f;
	border-right-color:#20a54f;	
}
.vc_sub-menu-bg{
	border-top-color:#1d231f;
}
@media (max-width: 979px){
	header .vc_menu  div.vc_primary-menu ul li a:hover{
		background-color:#9bcc45;	
	}
	header .vc_menu div.vc_primary-menu > ul{
		border-top-color: #9bcc45;
	}
}